Package: org.codehaus.groovy.transform

## [Java] Class CompileDynamicProcessor

- org.codehaus.groovy.transform.CompileDynamicProcessor

-     public class CompileDynamicProcessor
      extends AnnotationCollectorTransform

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public List<AnnotationNode>` | `visit(AnnotationNode collector, AnnotationNode aliasAnnotationUsage, AnnotatedNode aliasAnnotated, SourceUnit source)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AnnotationCollectorTransform` | `addError, getTargetAnnotationList, visit`

- - ### Method Detail

    - #### @Override
      public List<AnnotationNode> visit(AnnotationNode collector, AnnotationNode aliasAnnotationUsage, AnnotatedNode aliasAnnotated, SourceUnit source)